
@font-face{
    font-family: 'BNazanin';
    src:url(../../styles/fonts/B-NAZANIN.TTF)
}
@font-face{
    font-family: 'BNaznnBd';
    src:url(../../styles/fonts/BNaznnBd.ttf)
}



/*------------------
    login admin
-------------------*/

#login-page{
    width: 300px;
    ,background-color: aquamarine;
    margin: auto;
    margin-top: 220px;
    text-align: center;
}

#login-page input{
    width: 240px;
    height: 30px;
    border-radius: 20px;
    border-style: none;
    border:1px solid #e7f3e6;
    text-align: center;
    color:#abd5a7;
    margin-bottom: 2px;
}

#login-page input:hover{
    color: #004624;
}

.enter{
    margin-top: 7px;
    padding: 0px;
    background-color: #e7f3e6;
    ,border:1px solid #004624;

    border-radius: 15px;
}

#login-page input[type=submit]{
    background-color: #004624;
}

#login-page input[type=submit]:hover{
    color: white;
    cursor: pointer;
}



/*--------------
   index admin
----------------*/


#container{
    width: 800px;
    margin: auto;
    direction: rtl;
    ,background-color: aqua;

}


#logo{
    ,background-color: gold;
    width: 150px;
    text-align: center;
    padding-top: 12px;
    float: right;
}
#logo img{
    width: 120px;
    text-align: center;
    opacity: 70%;
    
}

.clear{
    clear:both;
}

#welcome{
    width: 650px;
    margin: auto;
    direction: rtl;
    float: right;
    padding: 0px;
    ,margin: 0px;
    margin-top: 5px;
}

#welcome p{
    text-align: center;
    font-family: BNaznnBd;
    margin: 0px;
    ,margin-top: 5px;
}

#welcome [class=mag]{
    text-align: center;
    font-family: Bnazanin;
    padding: 0px;
    margin: 0ppx
        
}

#meno{
    ,background-color: aquamarine;
    ,border: 1px solid green;
    width: 150px;
    ,height: 75px;
    margin-left: 0;
    margin-top: 0;
    float: right;
}



#meno a{
    text-decoration: none;
    
    font-family: BNazanin;
}

#meno ul li {
    display:block;

}
#meno ul{

    padding: 0px;
    margin: 0px;
    padding-top: 15px;
    
}

.meno{

    background-color: white;
    border: 1px solid #abd5a7;
    width: 120px;
    height: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    border-radius: 8px;
    font-family: BNazanin;
    display: block;
    text-align: center;
    color: #004624;
}
.meno:hover{
    background-color: lawngreen;
    border: 1px solid lawngreen;
    opacity: 70%;
    color: white;
}



/*---------------------
    midel container
----------------------*/

#container-midel{
    width: 650px;
    margin: auto;
    direction: rtl;
    float: right;
    font-family: BNazanin;
}

.title-box{
    width: 90%;
    margin: auto;
    margin-top: 15px;
    overflow: auto;
    background-color: #f7fcf7;
    border: 1px solid #f7fcf7;
    height: 25px;
    border-radius: 7px;
    
}

#user-portal{
    text-decoration: none;
    direction: rtl; 
    color: #004624;
    font-family: BNazanin;
    font-size: 14px;
    opacity: 70%;
    float: right;
}

#user-portal p{
    padding: 0px;
    margin: 0px;
    ,margin-bottom: 7px;
    margin-top: 2px;
    margin-right: 10px;
    text-decoration: none;
    display: block;
}
#date{
    text-decoration: none;
    direction: ltr; 
    color: #004624;
    font-family: BNazanin;
    font-size: 13px;
    opacity: 70%;
    float: left;
}

#date p{
    padding: 0px;
    margin: 0px;
    ,margin-bottom: 7px;
    margin-top: 3px;
    margin-left: 10px;
    text-decoration: none;
    display: block;
}


#title{
    direction: rtl;
    width: 90%;
    margin: auto;
    ,border: 1px solid green;
}
#title-mag{
    width: 100%;
    ,float: right;
}

#title ul{
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
}

#title ul li {
    display: inline-block;
}

#title a{
    text-decoration: none;
    color: #004624;
    opacity: 70%;
    padding: 2px;
}

#title a:hover{
    color: #abd5a7;
}

#title ul li .Divayder{
    padding-left: 2px;
    padding-right: 2px;
    font-size: 10px;
}

#title ul li .o{
}


#baner-top{
    width: 90%;
    margin: auto;
    margin-top: 25px;
    ,overflow: auto;
    ,background-color: #f7fcf7;
    ,border: 1px solid #f7fcf7;
    ,height: 25px;
    
}
   
.baner-top{
    width: 100%;
    border-radius: 10px;

}



#info-box{
    width: 90%;
    margin: auto;
}

.personal-info{
    width: 49%;
    text-align: right;
    direction: rtl;
    margin-bottom: 0px;
    color: #abd5a7;
    float: right;
    margin: 0px;
    padding: 0px;
    margin-top: 13px;

}




.personal-edite{
    width: 49%;
    text-align: left;
    direction: rtl;
    margin-bottom: 0px;
    ,font-weight: bold;
    float: right;
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    margin-top: 13px;
}



.personal-edite a{
    text-decoration: none;
    color: #004624;
    opacity: 50%;
    font-size: 12px;
}

#personal-info{
    width: 100%;
    background-color: #f7fcf7;
    padding: 0px;
    margin: 0px;
    overflow: auto;
    border-radius: 7px;
}

#personal-info-2{
    width: 100%;
    ,background-color: #f7fcf7;
    padding: 0px;
    margin: 0px;
    overflow: auto;
    ,border-radius: 7px;
}

#back-mak{
    width: 100%;
    background-color: #f7fcf7;
    padding: 0px;
    margin: 0px;
    overflow: auto;
    border-radius: 7px;
    margin-bottom: 15px;
}

.A-order{
    width: 75%;
    float: right;
    padding-top: 10px;
}

.B-order{
    float: left;
    width: 20%;
    height: 80px;
    ,border: 1px solid #abd5a7;
    border-radius: 8px;
    margin: auto;
}

.C-order{
    float: left;
    text-align: center;
    width: 20%;
    height: 30px;
    ,border: 1px solid #abd5a7;
    border-radius: 8px;
    margin: auto;
}

.C-order a{
    margin: auto;
    text-decoration: none;
    text-align: center;
    opacity: 70%;
    color: white;
}

.Button{
    background-color: #abd5a7;
    padding-top: 1px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 4px;
    border-radius: 8px;
    opacity: 100%;
}

.titr-info{
    width: 36%;
    text-align: right;
    direction: rtl;
    margin-bottom: 0px;
    font-size: 13.5px;
    color: #abd5a7;
    float: right;
    margin-top: 5px;
    padding-right: 10px;
}

.titr-info-01-B{
    width: 100%;
    text-align: center;
    direction: rtl;
    margin-bottom: 0px;
    font-size: 13.5px;
    color: #abd5a7;
    float: right;
    margin-top: 10px;
    ,padding-right: 10px;
}

.title-info-01-B{
    width: 100%;
    text-align: center;
    direction: rtl;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    float: right;
    margin-top: 5px;
    ,padding-right: 10px;
    opacity: 70%;
}

.title-info{
    width: 36%;
    text-align: right;
    direction: rtl;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    float: right;
    margin-top: 3px;
    padding-right: 10px;
    opacity: 70%;
}

.title-info-01-a{
    width: 45%;
    text-align: right;
    direction: rtl;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    float: right;
    margin-top: 3px;
    padding-right: 10px;
    opacity: 70%;
}

.title-info-02-a{
    width: 95%;
    text-align: right;
    direction: rtl;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    float: right;
    margin-top: 3px;
    padding-right: 10px;
    padding-bottom: 10px;
    opacity: 70%;
}


#image-mag-main-msite{
    ,background-color: gold;
    width: 20%;
    text-align: center;
    padding-top: 18px;
    margin-left: 25px;
    float: left;
}
.image-mag-main-msite{
    width: 80%;
    text-align: center;
    opacity: 100%;
    ,border-radius: 7px;
    
}

/*.passpass{
    ,text-align: center;
    direction: rtl; 
    font-family: BBadr;
    color: #004624;
    width: 450px;
    height: 145px;
    font-size: 14px;
    margin: auto;
    font-style:normal; 
    border:1px solid #abd5a7;
    border-radius: 10px;
    padding: 0px;
    ,margin-top: 0px;
    margin-top: 15px;
}*/

#personal-info textarea[name=partners]{
    width: 61%;
    height: 90px;
    text-align: right;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    margin-top: -18px;
    ,padding-right: 10px;
    opacity: 70%;
    margin-right: 10px;
}

#personal-info textarea[name=climate_office]{
    width: 61%;
    height: 90px;
    text-align: right;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    margin-top: -18px;
    ,padding-right: 10px;
    opacity: 70%;
    margin-right: 10px;
}

#personal-info textarea[name=technical_office]{
    width: 61%;
    height: 90px;
    text-align: right;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    margin-top: -18px;
    ,padding-right: 10px;
    opacity: 70%;
    margin-right: 10px;
}

#personal-info textarea[name=translators_group]{
    width: 61%;
    ,height: 90px;
    text-align: right;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    margin-top: -18px;
    ,padding-right: 10px;
    opacity: 70%;
    margin-right: 10px;
}

#personal-info textarea[name=editor_note]{
    width: 61%;
    height: 190px;
    text-align: right;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    margin-top: -18px;
    ,padding-right: 10px;
    opacity: 70%;
    margin-right: 10px;
}

#personal-info input[name=cover_mag_pic]{
    width: 61%;
    ,height: 90px;
    text-align: right;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    ,margin-top: -18px;
    ,padding-right: 10px;
    opacity: 70%;
    margin-right: 10px;
}


.delete-orders-pic{
    width: 10%;
    float: left;
    padding-top: 0px;
} 
  
.pic-delete{
    width: 24px;
    opacity: 40%;
   }


#personal-info textarea[name=article_name]{
    width: 100%;
    ,height: 90px;
    text-align: right;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    ,margin-top: -18px;
    ,padding-right: 10px;
    opacity: 70%;
    margin-right: 10px;
}

#personal-info textarea[name=writer_name]{
    width: 100%;
    ,height: 90px;
    text-align: right;
    font-family: tahoma;
    margin-bottom: 7px;
    font-size: 13px;
    color: #004624;
    ,margin-top: -18px;
    ,padding-right: 10px;
    opacity: 70%;
    margin-right: 10px;
}

.success-message{
    background-color:lawngreen;
    font-family: BNaznnBd;
    color: #004624;
    border-radius: 10px;
    text-align: center;
    padding: 5px;
    margin: 5px;
}

.eroor-message{
    background-color: red;
    font-family: BNaznnBd;
    color: white;
    border-radius: 10px;
    text-align: center;
    padding: 5px;
    margin: 5px;
}

.line{
    margin-bottom: 20px;
    border-bottom: 1px solid #abd5a7;
    width: 97%;
    opacity: 30%;
    margin-left: auto;
    margin-right: auto;
}



/*-------------
   ENTER SITE
---------------*/

.modal-enter-site {
        position: fixed;
        font-family: BNazanin, Arial, Helvetica, sans-serif;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,.7);
        z-index: 99999;
        opacity:0;
        -webkit-transition: opacity 100ms ease-in;
        -moz-transition: opacity 100ms ease-in;
        transition: opacity 100ms ease-in;
        pointer-events: none;
    }
.modal-enter-site:target {
        opacity:1;
        pointer-events: auto;
    }
.modal-enter-site > div {
        width: 250px;
        height: 155px;
        overflow:auto;
        position: relative;
        margin: 10% auto;
        padding: 5px 20px 13px 20px;
        border-radius: 15px;
        background: #fff;
        ,background: -moz-linear-gradient(#fff, #999);
        ,background: -webkit-linear-gradient(#fff, #999);
        ,background: -o-linear-gradient(#fff, #999);
    }

#login-box{
    width: 35%;
    padding-top: 150px;
    ,overflow: auto;
    margin: auto;
}

.username-login{
    ,margin-top: 50px;
    margin: 5px;
    padding: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    text-align: center;
    width: 90%;
    ,opacity: 50%;
}
.password-login{
    margin: 5px;
    padding: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    text-align: center;
    width: 90%;
    ,opacity: 50%;
}

#login-meno ul{
    margin: auto;
    
}

#login-meno{
    direction: rtl;
    margin-top: 15px;
    color: #004624;
    ,padding-right: 18px;
    
}

#login-meno ul li{
    display: inline-block; 
}

#login-meno ul{
     padding: 0px;
}

#login-meno a{
    text-decoration: none;
    color: #004624;
    padding: 3px;
    font-size: 13px;
    opacity: 50%;
}

#login-meno a:hover{
    opacity: 100%;
}

#enter-meno .Divayder{
    padding-left: 3px;
    padding-right: 3px;
    font-size: 10px;
    color: #abd5a7;
    opacity: 100%;
}


.login-demo-page{
    width: 50%;
    margin: auto;
    ,background-color: aqua;
    overflow: auto;
    text-align: center;
}

.close-enter {
        font-family: BNazanin, Arial, Helvetica, sans-serif;
        ,background:  #abd5a7;
        color: #abd5a7;
        line-height: 25px;
        position: absolute;
        left: 12px;
        text-align: center;
        top: 10px;
        width: 24px;
        text-decoration: none;
        font-size: 30px;
        ,font-weight: bold;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        ,-moz-box-shadow: 1px 1px 3px #000;
        ,-webkit-box-shadow: 1px 1px 3px #000;
        ,box-shadow: 1px 1px 3px #000;
    }

.close-enter:hover { background: #004624; opacity: 50%;}

.titr-enter-site {
    text-align: center;
    position: absolute;
    direction:ltr;
    color: #004624;
    top: 10px;
    right: 20px;
}

input[class=username-enter]{
    padding: 4px;
    position: absolute;
    top: 40px;
    width: 79%;
    margin: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    text-align: center;
    opacity: 50%;
}

input[class=password-enter]{
    padding: 4px;
    position: absolute;
    top: 80px;
    width: 79%;
    margin: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    text-align: center;
    opacity: 50%;
}


.login{
    background-color: #abd5a7;
    border: 1px solid #abd5a7;
    font-family: BNazanin;
    margin-right: 46px;
    color: white;
    padding-top: 1px;
    padding-right: 13px;
    padding-left: 13px;
    padding-bottom: 4px;
    border-radius: 8px;
    opacity: 70%;
    cursor: pointer;
    
}


#enter-meno{
    direction: rtl;
    position: absolute;
    top: 110px;
    right: 30px;
    color: #004624;
    
}

#enter-meno-ad{
    direction: rtl;
    ,position: absolute;
    top: 110px;
    right: 30px;
    color: #004624;
    
}

#enter-meno ul li{
    display: inline-block; 
}

#enter-meno ul{
     padding: 0px;
}

#enter-meno a{
    text-decoration: none;
    color: #004624;
    font-size: 13px;
    opacity: 50%;
}

#enter-meno a:hover{
    opacity: 100%;
}

#enter-meno .Divayder{
    padding-left: 3px;
    padding-right: 3px;
    font-size: 10px;
    color: #abd5a7;
    opacity: 100%;
}







/*----------------------
    new address form
    modal box | pop up
----------------------*/
    
.modalDialog {
        position: fixed;
        font-family: BNazanin, Arial, Helvetica, sans-serif;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,.7);
        z-index: 99999;
        opacity:0;
        -webkit-transition: opacity 300ms ease-in;
        -moz-transition: opacity 300ms ease-in;
        transition: opacity 300ms ease-in;
        pointer-events: none;
    }
.modalDialog:target {
        opacity:1;
        pointer-events: auto;
    }
.modalDialog > div {
        width: 400px;
        height: 300px;
        overflow:auto;
        position: relative;
        margin: 10% auto;
        padding: 5px 20px 13px 20px;
        border-radius: 10px;
        background: #fff;
        ,background: -moz-linear-gradient(#fff, #999);
        ,background: -webkit-linear-gradient(#fff, #999);
        ,background: -o-linear-gradient(#fff, #999);
    }
.close {
        font-family: BNazanin, Arial, Helvetica, sans-serif;
        background:  #abd5a7;
        color: #FFFFFF;
        line-height: 25px;
        position: absolute;
        right: 12px;
        text-align: center;
        top: 10px;
        width: 24px;
        text-decoration: none;
        font-size: 30px;
        ,font-weight: bold;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        ,-moz-box-shadow: 1px 1px 3px #000;
        ,-webkit-box-shadow: 1px 1px 3px #000;
        ,box-shadow: 1px 1px 3px #000;
    }
.close:hover { background: #004624; }

.line{
    ,margin-bottom: 20px;
    border-bottom: 1px solid #abd5a7;
    width: 350px;
    opacity: 30%;
    padding-top: 15px;
    margin: auto;
}

.titr-open-modal{
    font-family: BNaznnBd;
    color: #004624;
}


#new-address{
    
    ,text-align: center;
    ,direction: rtl; 
    ,font-family: BNazanin;
    ,color: #004624;
    ,width: 648px;
    ,height: auto;
    ,font-size: 14px;
    ,margin: auto;
    ,font-style:normal; 
    ,border:1px solid #abd5a7;
    ,border-radius: 12px;
    ,padding: 0px;
    ,float: left;
}

/*input{
    width: 95%;
    padding: 5px;
    margin: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 50%;
}*/

input[name=city]{
    padding: 4px;
    width: 40%;
    margin: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 50%;
}

select[name=province]{
    width: 45%;
    padding: 3px;
    margin: 5px;
    font-family: BNazanin;
    color: #004624;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 50%;
    cursor: pointer;
}

.catagory-title{
    margin-top: 10px;
    font-size: 12px;
    color: #004624;
}
    
.catagory-title-A{
    width: 50%;
    color: #004624;
    float: right;
    font-size: 12px;
}
.catagory-title-B{
    width: 50%;
    color: #004624;
    float: left;
    font-size: 12px;
}

textarea[name=post_address]{
    width: 88%;
    padding: 5px;
    margin: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    font-size: 14px;
    border-radius: 8px;
    opacity: 50%;
    resize:none;
    height: 60px;
}

input[name=number]{
    padding: 4px;
    width: 10%;
    margin: 5px;
    font-family: BNazanin;
    text-align: center;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 50%;
}

input[name=unit]{
    padding: 4px;
    width: 10%;
    margin: 5px;
    font-family: BNazanin;
    text-align: center;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 50%;
}

input[name=post_code]{
    padding: 4px;
    width: 56%;
    margin: 5px;
    font-family: BNazanin;
    font-size: 14px;
    text-align: center;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 50%;
}

.number{
    width: 20%;
    color: #004624;
    float: right;
    font-size: 12px;
    text-align: center;

}

.unit{
    width: 15%;
    color: #004624;
    float: right;
    font-size: 12px;
    text-align: center;
}

.post_code{
    width: 65%;
    color: #004624;
    float: left;
    font-size: 12px;
    text-align: center;
}

.post-info{
    margin-top: 10px;
    font-size: 12px;
    color: #004624;
    text-align: center;
    
}

input[name=first_name_user]{
    padding: 4px;
    width: 40%;
    margin: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 50%;
}
input[name=last_name_user]{
    padding: 4px;
    width: 40%;
    margin: 5px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 50%;
}

.post-detail-title-2{
    width: 80%;
    text-align: right;
    padding-right: 16px;
    color: #004624;
}


input[name=add_new_address]{
    width: 90%;
    height: 40px;
    margin-bottom: 25px;
    background-color: #abd5a7;
    color: white;
    border-radius: 8px;
    font-family: BNazanin;
    font-size: 16px;
}

input[name=update-address-info]{
    width: 90%;
    height: 40px;
    margin-bottom: 25px;
    background-color: #abd5a7;
    color: white;
    border-radius: 8px;
    font-family: BNazanin;
    font-size: 16px;
}

input[name=update-profile]{
    width: 90%;
    height: 40px;
    margin-bottom: 25px;
    background-color: #abd5a7;
    color: white;
    border-radius: 8px;
    font-family: BNazanin;
    font-size: 16px;
}

input[name=update-job-educational]{
    width: 90%;
    height: 40px;
    margin-bottom: 25px;
    background-color: #abd5a7;
    color: white;
    border-radius: 8px;
    font-family: BNazanin;
    font-size: 16px;
}

input[name=register_adss]{
    width: 100%;
    height: 40px;
    margin-bottom: 25px;
    margin-top:15px;
    background-color: #abd5a7;
    color: white;
    border-radius: 8px;
    font-family: BNazanin;
    font-size: 16px;
}

#space-ehite{
    color: white;
    height: 50px;
    
}






input[class=register-name]{
    padding: 4px;
    padding-left: 0px;
    width: 46%;
    margin: 5px;
    margin-left: 0px;
    font-family: BNazanin;
    border: 1px solid #abd5a7;
    border-radius: 8px;
    opacity: 100%;
}

.catagory-title-A{
    width: 50%;
    color: #004624;
    float: right;
    font-size: 12px;
}
.catagory-title-B{
    width: 50%;
    color: #004624;
    float: left;
    font-size: 12px;
}

.catagory-title{
    margin-top: 10px;
    font-size: 12px;
    color: #004624;
}

input[name=update-sent-info]{
    width: 90%;
    height: 40px;
    margin-bottom: 25px;
    background-color: #abd5a7;
    color: white;
    border-radius: 8px;
    font-family: BNazanin;
    font-size: 16px;
}

input[name=update-sent-date]{
    width: 90%;
    height: 40px;
    margin-bottom: 25px;
    background-color: #abd5a7;
    color: white;
    border-radius: 8px;
    font-family: BNazanin;
    font-size: 16px;
}